body {
	margin: 0;
	padding-top: 800px;
}

.profile {
	width: 175px;
	margin-bottom: 50px;
	border-radius: 50%;
}

#Welcome {
	position: absolute;
	overflow: hidden;
	height: 800px;
	color: navajowhite;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0.83;
	background: linear-gradient(#f5bc42 0%, #f54242 100%);
	display: table;
	width: 100%;
	height: 100%;
}

.parallax-inner {
	display: table-cell;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

h1 {
	font-size: 40px;
	line-height: 1.2;
	font-family: fantasy;
	font-weight: 300;
}

h2 {
	font-size: 30px;
	line-height: 1.2;
	font-family: monospace;
	font-weight: 300;
}

#name {
	font-size: 30px;
	line-height: 1.2;
	font-family: cursive;

}

#bio {
	padding: 50px;
	text-align: center;
	font-size: 42px;
	background-image: url("https://cdn.hipwallpaper.com/i/33/83/2rSERA.jpg");
	background-size: 10px;
}

.line {
	height: 6px;
	background-color: rosybrown;
	width: 70px;
	margin: 8px auto;
}

p {
	max-width: 450px;
	margin: 25px auto;
	font-size: 17px;
	line-height: 1.3;
}

.txt1 {
	background-color: steelblue;
	color: white;
}

#bio2 {
	padding: 50px;
	text-align: center;
	font-size: 42px;
	background-image: url("https://cdn.hipwallpaper.com/i/33/83/2rSERA.jpg");
	background-size: 10px;
	color: white;
}

#books {
	background-color: steelblue;
}

.menu {
	list-style: none;
	font-family: 'Space Grotesk', sans-serif;
	position: fixed;
	top: 10px;
	right: 30px;
	z-index: 10;
	cursor: pointer;
}

.links {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	color: cornflowerblue;
}

.links:hover {
	background-color: teal;
}

#videos {
	text-align: center;
}

#images {
	text-align: center;
}
